<?php

$getCategories = getCategories($connect, 5);
$getStores = getStores($connect, 5);
$sidebarCampaigns = getSidebarCampaigns($connect, 2);

$getResults = getSearch($connect, $site_config['page_limit']);

$items = $getResults['items'];
$total = $getResults['total'];

$numPages = numTotalPages($total, $site_config['page_limit']);

require './pages/views/search.view.php';

?>